package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum MakeStatus {
    ZERO("0", "待制餐"),
    ONE("1", "已制餐");

    private String code;
    private String remark;

    private MakeStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
